<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StockLedger extends Model
{
    
    public function product(){
        return $this->belongsTo("App\Models\Product",'product_id');
    }
    public function category(){
        return $this->belongsTo("App\Models\Productcategory","category_id");
    }
}